Subject: [PATCH v8 0/2] Sigma Designs Tango4 port

From: [email-masked] (Marc Gonzalez)
Date: Tue, 3 Nov 2015 10:00:39 +0100

On 02/11/2015 22:40, Arnd Bergmann wrote:

> Just to let you know about the process: The merge window is now
> open, which means we are absolutely not accepting any new features
> for Linux-4.4 any more but just push whatever we have in the arm-soc
> tree (plus fixes for bugs we find) to Linus.
> 
> We will start merging new features after 4.4-rc1 is out, sometimes
> it takes a little while before we get started. It should be no
> problem to get your patches merged for 4.5 then.

Hello Arnd,

Thanks for pointing that out, as I'm not familiar with the details
of the process.

I'm hoping you'll be able to review my patches later, so I can make
the (hopefully final) appropriate changes.

Regards.